Subject: bug#49033: 28.0.50; [PATCH] Feature suggestion, url-cache-expiry-alist to override expire time for cache pruning

From: Stefan Kangas <[email-masked]>
Date: Sun, 24 Oct 2021 00:27:16 -0700

Alex Bochannek <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> Alex Bochannek <[email-masked]> writes:
>>
>>> I originally had looked at this for Gravatar entries and I am now using
>>> it to avoid fetching the same images in RSS feeds.
>>
>> Right; makes sense.
>>
>>> I just noticed though that `url-cache-create-url-from-file' won't work
>>> if `url-cache-create-filename-human-readable' is used. Any suggestions
>>> for how to address that?
>>
>> No, sorry -- I'm pretty unfamiliar with the url-cache code.
>
> I need to think about this some more. The easy way is to not try to
> recreate the URL but to have users specify the path for cache entries. I
> might just do that and see how that works out for me in practice. Either
> way, it's not ready for merging yet.

(That was 17 weeks ago.)

Did you get any further here?  Thanks in advance.